/*     773905 : 한줄 텍스트      */


.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/yeline11/build/option/subbg04_01m1727054874.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/yeline11/build/option/subnav_home172344822931.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/yeline11/build/option/subbg04_011727054874.jpg');}


}


/*     773915 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub04_11 {background:url("http://cleann.co.kr/new/mo/images/sub/04/01_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_11 .title_wrap {padding-bottom:8vw;}
.sub04_11 .img_wrap {padding:0 12vw;}
.sub04_11 .img_wrap + .img_wrap {margin-top:4vw;}
.sub04_12 .list h2 {font-weight:400; padding-top:4vw;}
.sub04_12 .list {padding-top:8vw;}
.sub04_13 .title_wrap {padding-bottom:8vw;}
.sub04_14 .title_wrap {padding-bottom:6.7vw;}
.sub04_14 .img_wrap {padding:0 11vw;}
.sub04_14 p {padding-top:8vw; font-weight:400;}

.sub04_13 {background:url("http://cleann.co.kr/new/mo/images/sub/04/01_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub04_15 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center;background-size:cover;padding:13.5vw 0 110vw !important;}
.sub04_15 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/
.sub011_bg {background:url("http://cleann.co.kr/new/images/sub/01/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {padding:0;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_21 {background:url("http://cleann.co.kr/new/images/sub/01/02_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub01_21 .imposedView--four li {width:355px;}
.sub01_21 .imposedView--four li + li { margin-left:-55px;}

.sub02_22 {background:url("http://cleann.co.kr/new/images/sub/02/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_22 .list_wrap {display:flex; justify-content:center; width:100%; padding-top:80px;}
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub02_22 .list_wrap .list + .list {padding-left:60px;}

.sub02_82 {background:url("http://cleann.co.kr/new/images/sub/02/08_img04_bg.jpg")no-repeat center; background-size:cover; padding:75px 0 90px;}
.sub02_82 .flex-box { height:100%; align-items:center;}
.sub02_82 .txt_wrap {padding-left:110px;}

.sub03_11 .list h1 {font-size:30px;}

.sub04_11 .title_wrap {padding-bottom:0vw;}
.sub04_11.bg {background:url("http://cleann.co.kr/new/images/sub/04/01_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_11.bg .flex-box {padding-top:70px;}
.sub04_11 .imposedView--three--v2 li {width:355px;}
.sub04_11 .imposedView--three--v2 li + li {margin-left:-30px;}
.sub04_12 {background:url("http://cleann.co.kr/new/images/sub/04/01_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub04_12 .list{padding-top: 0vw;}
.sub04_12 .list_wrap h1 {font-size:30px;}
.sub04_13 {background:url("http://cleann.co.kr/new/images/sub/04/01_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub04_13 .img_wrap {padding-top:40px}
.sub04_13 .title_wrap {padding-bottom:0vw;}

.sub041_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub041_bg .container {height:100%; display:flex; align-items:center;}

}



